# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the plasma-desktop package.
#
# Xəyyam Qocayev <xxmn77@gmail.com>, 2020, 2021, 2022, 2023.
msgid ""
msgstr ""
"Project-Id-Version: plasma-desktop\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-04-12 02:13+0000\n"
"PO-Revision-Date: 2023-02-19 16:44+0400\n"
"Last-Translator: Kheyyam <xxmn77@gmail.com>\n"
"Language-Team: Azerbaijani <kde-i18n-doc@kde.org>\n"
"Language: az\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 22.12.2\n"

#: package/contents/config/config.qml:13
#, kde-format
msgid "General"
msgstr "Ümumi"

#: package/contents/ui/code/tools.js:49
#, kde-format
msgid "Remove from Favorites"
msgstr "Seçilmişlərdən silmək"

#: package/contents/ui/code/tools.js:53
#, kde-format
msgid "Add to Favorites"
msgstr "Seçilmişlərə əlavə etmək"

#: package/contents/ui/code/tools.js:77
#, kde-format
msgid "On All Activities"
msgstr "Bütün İş otaqlarında"

#: package/contents/ui/code/tools.js:127
#, kde-format
msgid "On the Current Activity"
msgstr "Cari İş otağında"

#: package/contents/ui/code/tools.js:141
#, kde-format
msgid "Show in Favorites"
msgstr "Seçilmişlərdə göstərmək"

#: package/contents/ui/ConfigGeneral.qml:38
#, kde-format
msgid "Icon:"
msgstr "İkon:"

#: package/contents/ui/ConfigGeneral.qml:44
#, kde-format
msgctxt "@action:button"
msgid "Change Application Launcher's icon"
msgstr "Tətbiq başladıcının nişanını dəyiş"

#: package/contents/ui/ConfigGeneral.qml:45
#, kde-format
msgctxt "@info:whatsthis"
msgid ""
"Current icon is %1. Click to open menu to change the current icon or reset "
"to the default icon."
msgstr ""
"%1 hazırkı nişandır. Nişanı dəyişmək menyusunu açmaq və ya standart nişana "
"qaytarmaq üçün vurun."

#: package/contents/ui/ConfigGeneral.qml:49
#, kde-format
msgctxt "@info:tooltip"
msgid "Icon name is \"%1\""
msgstr "Nişanın adı: \"%1\""

#: package/contents/ui/ConfigGeneral.qml:82
#, kde-format
msgctxt "@item:inmenu Open icon chooser dialog"
msgid "Choose…"
msgstr "Seçim…"

#: package/contents/ui/ConfigGeneral.qml:84
#, kde-format
msgctxt "@info:whatsthis"
msgid "Choose an icon for Application Launcher"
msgstr "Tətbiq başladıcı üçün bir nişan seç"

#: package/contents/ui/ConfigGeneral.qml:88
#, kde-format
msgctxt "@item:inmenu Reset icon to default"
msgid "Reset to default icon"
msgstr "Standart nişana qaytarın"

#: package/contents/ui/ConfigGeneral.qml:94
#, kde-format
msgctxt "@action:inmenu"
msgid "Remove icon"
msgstr "Nişanı silin"

#: package/contents/ui/ConfigGeneral.qml:105
#, kde-format
msgctxt "@label:textbox"
msgid "Text label:"
msgstr "Mətnli etiketi:"

#: package/contents/ui/ConfigGeneral.qml:107
#, kde-format
msgctxt "@info:placeholder"
msgid "Type here to add a text label"
msgstr "Mətnli etiketi buraya yazaraqəlavə edin"

#: package/contents/ui/ConfigGeneral.qml:122
#, kde-format
msgctxt "@action:button"
msgid "Reset menu label"
msgstr "Menyu başlığını sıfırla"

#: package/contents/ui/ConfigGeneral.qml:136
#, kde-format
msgctxt "@info"
msgid "A text label cannot be set when the Panel is vertical."
msgstr "Panel şaquli olduqda mətnli etiketi əlavə etmək mümkün deyil."

#: package/contents/ui/ConfigGeneral.qml:147
#, kde-format
msgctxt "General options"
msgid "General:"
msgstr "Əsas:"

#: package/contents/ui/ConfigGeneral.qml:148
#, kde-format
msgid "Always sort applications alphabetically"
msgstr "Həmişə tətbiqləri əlifba sırası ilə çeşidləmək"

#: package/contents/ui/ConfigGeneral.qml:153
#, kde-format
msgid "Use compact list item style"
msgstr "Yəğcam siyahı üslubundan istifadə edin"

#: package/contents/ui/ConfigGeneral.qml:159
#, kde-format
msgctxt "@info:usagetip under a checkbox when Touch Mode is on"
msgid "Automatically disabled when in Touch Mode"
msgstr "Toxunma ekranı rejimində avtomatik söndürülsün"

#: package/contents/ui/ConfigGeneral.qml:168
#, kde-format
msgctxt "@action:button"
msgid "Configure Enabled Search Plugins…"
msgstr "Aktiv axtarış qoşmalarını tənzimləyin..."

#: package/contents/ui/ConfigGeneral.qml:178
#, kde-format
msgid "Show favorites:"
msgstr "Seçilmişləri göstərmək:"

#: package/contents/ui/ConfigGeneral.qml:179
#, kde-format
msgctxt "Part of a sentence: 'Show favorites in a grid'"
msgid "In a grid"
msgstr "Torda"

#: package/contents/ui/ConfigGeneral.qml:187
#, kde-format
msgctxt "Part of a sentence: 'Show favorites in a list'"
msgid "In a list"
msgstr "Siyahıda"

#: package/contents/ui/ConfigGeneral.qml:195
#, kde-format
msgid "Show other applications:"
msgstr "Başqa tətbiqləri göstərmək:"

#: package/contents/ui/ConfigGeneral.qml:196
#, kde-format
msgctxt "Part of a sentence: 'Show other applications in a grid'"
msgid "In a grid"
msgstr "Torda"

#: package/contents/ui/ConfigGeneral.qml:204
#, kde-format
msgctxt "Part of a sentence: 'Show other applications in a list'"
msgid "In a list"
msgstr "Siyahıda"

#: package/contents/ui/ConfigGeneral.qml:216
#, kde-format
msgid "Show buttons for:"
msgstr "Düymələri bunun üçün göstərin:"

#: package/contents/ui/ConfigGeneral.qml:217
#: package/contents/ui/LeaveButtons.qml:115
#, kde-format
msgid "Power"
msgstr "El. qidalanması"

#: package/contents/ui/ConfigGeneral.qml:226
#, kde-format
msgid "Session"
msgstr "Sesiya"

#: package/contents/ui/ConfigGeneral.qml:235
#, kde-format
msgid "Power and session"
msgstr "Enerji və sessiya"

#: package/contents/ui/ConfigGeneral.qml:244
#, kde-format
msgid "Show action button captions"
msgstr "Fəaliyyət düyməsi başlıqlarını göstərin"

#: package/contents/ui/Footer.qml:97
#, kde-format
msgid "Applications"
msgstr "Tətbiqlər"

#: package/contents/ui/Footer.qml:110
#, kde-format
msgid "Places"
msgstr "Giriş Nöqtələri"

#: package/contents/ui/FullRepresentation.qml:119
#, kde-format
msgctxt "@info:status"
msgid "No matches"
msgstr "Uyğun gələn yoxdur"

#: package/contents/ui/Header.qml:64
#, kde-format
msgid "Open user settings"
msgstr "İstifadəçi ayarlarını açın"

#: package/contents/ui/Header.qml:240
#, kde-format
msgid "Keep Open"
msgstr "Açıq saxlayın"

#: package/contents/ui/Kickoff.qml:303
#, kde-format
msgid "Edit Applications…"
msgstr "Tətbiqər siyahısına düzəliş…"

#: package/contents/ui/KickoffGridView.qml:88
#, kde-format
msgid "Grid with %1 rows, %2 columns"
msgstr "%1 sətirli %2 sütunli şəbəkə"

#: package/contents/ui/LeaveButtons.qml:115
#, kde-format
msgid "Leave"
msgstr "Çıxış"

#: package/contents/ui/LeaveButtons.qml:115
#, kde-format
msgid "More"
msgstr "Daha çox"

#: package/contents/ui/PlacesPage.qml:50
#, kde-format
msgctxt "category in Places sidebar"
msgid "Computer"
msgstr "Kompyuter"

#: package/contents/ui/PlacesPage.qml:51
#, kde-format
msgctxt "category in Places sidebar"
msgid "History"
msgstr "Tarixçə"

#: package/contents/ui/PlacesPage.qml:52
#, kde-format
msgctxt "category in Places sidebar"
msgid "Frequently Used"
msgstr "Tez-tez istifadə olunan"

#~ msgctxt "@item:inmenu Reset icon to default"
#~ msgid "Clear Icon"
#~ msgstr "İkonu silmək"

#~ msgid "Search…"
#~ msgstr "Axtarış…"

#~ msgid "Primary actions:"
#~ msgstr "İlkin fəaliyyət:"

#~ msgid "Leave…"
#~ msgstr "Tərk etmək..."

#~ msgid "Power…"
#~ msgstr "El. qidalanması…"

#~ msgid "More…"
#~ msgstr "Daha çox…"

#~ msgid "Updating applications…"
#~ msgstr "Tətbiqlər yenilənir…"

#~ msgid "Allow labels to have two lines"
#~ msgstr "Adların ikisətirli olmasına icazə verin"

#~ msgid "%2@%3 (%1)"
#~ msgstr "%2@%3 (%1)"

#~ msgid "%1@%2"
#~ msgstr "%1@%2"

#~ msgid "List with 1 item"
#~ msgid_plural "List with %1 items"
#~ msgstr[0] "%1 elementli siyahı"
#~ msgstr[1] "%1 elementli siyahı"

#~ msgid "%1 submenu"
#~ msgstr "%1 alt menyu"

#~ msgid "Leave..."
#~ msgstr "Çıxış..."

#~ msgid "Power..."
#~ msgstr "El. qidalanması..."

#~ msgid "More..."
#~ msgstr "Daha çox..."

#~ msgid "Applications updated."
#~ msgstr "Tətbiqlər yeniləndi"

#~ msgid "Switch tabs on hover"
#~ msgstr "Üzərində dayandıqda vərəqə keçid"

#~ msgid "All Applications"
#~ msgstr "Bütün tətbiqlər"

#~ msgid "Favorites"
#~ msgstr "Seçilmişlər"

#~ msgid "Often Used"
#~ msgstr "Tez-tez istifadə olunanlar"

#~ msgid "Active Tabs"
#~ msgstr "Aktiv vərəqlər"

#~ msgid "Inactive Tabs"
#~ msgstr "Qeyri-aktiv vərəqlər"

#~ msgid ""
#~ "Drag tabs between the boxes to show/hide them, or reorder the visible "
#~ "tabs by dragging."
#~ msgstr ""
#~ "Əlavə etmək, vərəqi ləğv etmək, və onların süzənini dəyişmək üçün "
#~ "düymələrin yerinin dəyişdirilməsi"

#~ msgid "Expand search to bookmarks, files and emails"
#~ msgstr "Əlfəcinlər, fayllar və e-poçtlar arasında axtarmaq"
